Subject: LeBlonde Lathes : comments on what to look for?

From: [email-masked] (thomas walter x5955)
Date: Thu, 15 Sep 1994 02:39:33 GMT

Thanks for the feedback on the Myford lathe... unfortunately it
was too good of a deal and sold too quickly! [With tooling,
and everything, $1200 was quite reasonable]
 
So I am back looking for a lathe for my mainly hobbyist needs,
I have lead on a LeBlonde 13" x 18" lathe, apparently this
was a "Student" Model made in 1955.
 
So I would appreciate any & all comments on the LeBlonde lathes.
I am admitted neophyte when it comes to lathes, but my needs are
as hobbyist, and too build something along the lines of Philip 
Duclos small engines (in Home Shop Machinist).
 
If nothing else, I'll have some good info for a "metal lathe faq".
 
Thanks again,
 
Tom Walter                        [email-masked]